<!--<div> Upper Case: {{ title | uppercase }} </div>
<div> Lower Case: {{ title2 | lowercase }} </div>
<div> Title Case: {{ title2 | titlecase }} </div>
<div> Slice: {{ title | slice: 4 }} </div>
<div> Slice 2: {{ title | slice: 4 : 7 }} </div>

<div> Simple Date: {{ dob }} </div>
<div> Short Date: {{ dob | date: 'short' }} </div>
<div> Full Date: {{ dob | date: 'full' }} </div>
<div> Custom Format1: {{ dob | date: 'MM/dd/yyyy' }} </div>
<div> Custom Format2: {{ dob | date: 'dd/MM/yyyy' }} </div>
<div> Custom Format3: {{ dob | date: 'dd/MMM/yyyy' }} </div>
<div> Custom Format4: {{ dob | date: 'yyyy-MM-dd' }} </div>

<div>Currency Dollar: {{ money | currency }} </div>
<div>Currency Pound: {{ money | currency: 'GBP' }}</div>
<div>Currency Rupee: {{ money | currency: 'INR' }}</div>

<div> {{ testDataString | myownuppercase }} </div> -->

<table class="table">
  <thead>
    <tr>
      <th>First Name</th>
      <th>Last Name</th>
      <th>Email</th>
      <th>DOB</th>
      <th>Date Of Joining</th>
      <th>Salary</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let emp of employees" appMycustomedirective>
      <td>{{ emp.firstName }}</td>
      <td>{{ emp.lastName }}</td>
      <td>{{ emp.email}}</td>
      <td>{{ emp.DOB | date: 'MMM/dd/yyyy' | myownuppercase}}</td>
      <td>{{ emp.DateofJoining | date: 'MMM/dd/yyyy'}}</td>
      <td>{{ emp.salary | currency: 'INR'}}</td>
    </tr>
  </tbody>
</table>